/* CSS Document */
*{
	margin:0;
	padding:0;
}
html{
	height:100%;
  overflow: hidden;
	
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
body{
  position: relative;
	margin:0;
	padding:0;
	font-family:Segoe UI,Arial,Verdana,Helvetica,sans-serif;	
	height:100%;

}
input {
	outline:none;
}
textarea{
	outline:none;

}
#mainID{
  position:relative;
	margin:0;
	padding:0;
	width:100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;   
}
#middleID{
    position:absolute;
    height: 100%;
    width: 100%;
    clear:both;
}
#topLayer{
  position:relative;
	width:100%;
	height:55px;
	background:#787878;
  
}
#greenLine{
  position: relative;
	width:100%;
	height:6px;
	background:#8ebc00;
}
#logoMain{
	position:relative;
	margin-top:9px;
	margin-left:15px;
	margin-right:30px;
}
.title{
	font-size:24px;
	font-weight:lighter;
	color:#252525;
}
#cantaccess{
	position:relative;
	margin-left:20px;
	margin-top:10px;
}
.content{
	position:relative;
	width:97%;
	left:20px;
	right:40px;
	color:#252525;
	line-height:22px;
	font-size:15px;
	margin-top:-10px;
}
.mor{
	color:#8ebc00;
}
#bottomLayer{
	position:absolute;
	bottom:0px;
	width:100%;
	height:30px;
	border-top:1px solid #e1e1e1;
}
.bottomText{
	padding-top:3px;
	padding-left:3px;
	font-size:13px;
	color:#898989;
	
}
#bottomMenu{
	position:absolute;
	right:20px;
	bottom:-8px;
	list-style:none;
	list-style-image:none;
}
#bottomMenu li {
	float:left;
	margin-left:10px;
}
#bottomMenu a:link{ 	color:#898989; 	font-family:Segoe UI,Arial, Helvetica, sans-serif;font-size:13px; font-weight:500; position:relative;top:12px; display:block;  height:100%; width:100%; text-decoration:none;}
#bottomMenu a:hover{ 	color:#8ebc00;	font-family:Segoe UI,Arial, Helvetica, sans-serif;font-size:13px; font-weight:500; position:relative;top:12px; display:block;  height:100%; width:100%;text-decoration:none;}
#bottomMenu a:visited{	color:#898989;	font-family:Segoe UI,Arial, Helvetica, sans-serif;font-size:13px; font-weight:500; position:relative;top:12px; display:block; height:100%; width:100%;text-decoration:none;}
#bottomMenu a:active{  color:#898989;	font-family:Segoe UI,Arial, Helvetica, sans-serif;font-size:13px; font-weight:500; position:relative;top:12px; display:block;  width:100%;text-decoration:none; }

.topButton{
	position:relative;
	margin-bottom:5px;
	margin-right:15px;
}
#topRight{
	float:right;
	margin-right:10px;
}
#searchLayer{
	float:left;
	width:200px;
	margin-top:4px;
	
}
.search{
	position:relative;
	float:left;
	width:232px;
	height:18px;
	margin-top:6px;
	padding-right:4px;
	padding-left:4px;
	font-size:11px;
}
.searchButton{
	float:left;
	margin-top:6px;
	margin-left:0px;
	border-right:1px solid #dadada;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	cursor:pointer;
}
#userLayer{
	float:right;
	position:relative;
	margin-left:31px;
  margin-top: 7px;
}
#userPic{
	margin-top:10px;
	float:right;
  padding-left: 5px;
}
#userName{
	margin-top:0px;
	color:#FFFFFF;
	float:left;
	margin-right:13px;
	font-family:Segoe UI,Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:lighter;
}
#hyyperFolders{
	margin:0px;
	background:#ebebeb;
	height:100%;
}
#folderTitle{
	position:relative;
	margin-top:5px;
	margin-left:14px;
	font-family:Segoe UI,Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#464646;
	margin-bottom:0px;
	width:600px;
}
.foldertitle{
	position:relative;
	margin-top:10px;
	margin-left:14px;
	margin-right:80px;
	font-family:Segoe UI,Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:lighter;
	color:#464646;
	margin-bottom:0px;
}
#treeview{
	margin-left:10px;
	background:none !important;
}
#folderview{
	margin-left:10px;
	background:none !important;
}


#treeview .k-sprite {
	background-image: url("../images/treeview/coloricons-sprite.png");
}
#folderview .k-sprite {
	background-image: url("../images/treeview/coloricons-sprite.png");
}


.rootfolder { background-position: 0 0; }
.folder { background-position: 0 -16px; }
.pdf { background-position: 0 -32px; }
.html { background-position: 0 -48px; }
.image { background-position: 0 -64px; }
.navbutton{
	position:relative;
	margin-right:5px;
	top:2px;
}
#buttonWrapper{
	position:relative;
	margin-top:auto;
	margin-bottom:auto;
}
#controllar{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:200px;
}
#controlID{
	background:#ebebeb;
	overflow:hidden;
}
#hyyperPreview{
	height:100%;
	background:#898989;
	overflow:auto;
}
#preID{
	margin-top:30px;
	width: 800px;
	height: 100%;
	margin-left: auto;
	margin-right:auto;	
}

#hyyperData{
	width:98%;
	margin-left:13px; 
	height:90%;
	margin-top:10px;
	display:none;
}
#hyyperInfo{
	position:relative;
}
#hyyperDocs{
	position:relative;
	height:100%;
	min-height:100%;
	overflow:hidden;
}
#docList{
	position:relative;
	height:94%;
	
}
#properties{
	margin-left:14px;
	margin-top:10px;
	list-style:none;
	list-style-image:none;
	font-size:13px;
	line-height:22px;
}
.black{
	color:#000000;
}
#historyTable{
	margin-left:14px;
	margin-top:10px;
	list-style:none;
	list-style-image:none;
	font-size:13px;
}
#panelButtons{
	float:right;
	margin-top:15px;
	margin-right:13px;
}
#folderRefresh{
	float:right;
	margin-right:10px;
	margin-top:17px;
}
#hdDocumentX{
	position:absolute;
	width:100%;
	height:10%;
	display:none;
}
.k-window-title{
	height:30px !important;
}
.myWindow  .k-window-title{
	color:#8ebc00 !important;
	font-family:Segoe UI,Arial, Helvetica, sans-serif !important;
	font-size:24px !important;
	font-weight:normal !important;
}
.myWindow .k-window-titlebar{
	position:relative !important;
	background:none !important;
	margin-top:4px !important;
	margin-left:148px !important;
	margin-right:15px !important;
	width:532px !important;
}
.myWindow .k-window-content{
	position:relative !important;
	background:none !important;
	margin-top:4px !important;
	margin-left:148px !important;
	margin-right:15px !important;
	width:532px !important;
	height:290px!important;
}

.myWindow .k-window-content,k-window{
	background:none !important;
}
.myWindow{
	background:url(../images/document-template.png);
	background-repeat:no-repeat;
	height:329px !important;
	padding:0 !important;
}
.myWindow .formTitle{
	position:absolute !important;
	bottom:13px !important;
	left:27px !important;
	color:#FFFFFF !important;
	font-family:Segoe UI,Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
	font-weight:normal !important;
	z-index:10011 !important;
	width:112px !important;
}
.form-document{
	list-style:none;
	list-style-image:none;
	margin-top:5px;
}
.form-document li{
	margin-bottom:5px;
}
.form-seperator{
	position:absolute;
	top:3px;
}
#formbuttons{
	position:absolute;
	bottom:5px;
	right:15px;
}
#attachID{
	position:absolute;
	bottom:12px;
	left:10px;
}

.formInfo{
	position:relative;
	margin-top:25px;
	margin-left:3px;
	list-style:none;
	list-style-image:none;
	font-size:12px;
}
#hdDocumentX label{
	color:#000000;
}
.warning-img{
	margin-left:5px;
	float:right;
	margin-top:2px;
}
.loginError{
	position:relative;
}
#errorPass{
	position:relative;
	float:left;
}
#errorRePass{
	position:relative;
	float:left;
}
#dashboardID{
	background:url('../images/enka-dashboard.jpg');
}
#dashboardLogo{
	position:absolute;
	top:17px;
	left:33px;
}
#dashboardTitle{
	position:absolute;
	top:32px;
	right:26px;
}
#dashboardInfo{
	postition:relative;
	margin-top:87px;
	margin-left:25px;
	color:#FFFFFF;
}
#dashboardItems{
	position:relative;
	height:346px;
	width:950px;
	margin-left:25px;
}
#dashboardBottom{
	position:absolute;
	left:0px;
	width:1000px;
	height:71px;
	bottom:0px;
	background:url('../images/dashboard-bottom.png');
}
.dashitems{
	position:relative;
	width:142px;
	height:142px;
	background:url(../images/dashboard-item.png);
	background-repeat:no-repeat;
}

#dashul{
	position:relative;
	margin-top:15px;
}
#dashul li{
	float:left;
	display:block;
	height:142px;
	margin-right:15px;
	margin-bottom:60px;
	list-style:none;
	list-style-image:none;
	font-family:Segoe UI,Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
    font-size:13px;
}
.itemTitle{
	position:absolute;
	font-family:Segoe UI,Arial, Helvetica, sans-serif;
	bottom:15px;
	left:6px;
	font-weight:bold;
	font-size:15px;
}
.itemInfo{
	position:relative;
	font-family:Segoe UI,Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-left:6px;
	margin-top:4px;
}
#bottomID{
	position:relative;
	margin-top: -10px; /* negative value of footer height */
	height: 10px;
	width:100%;
	clear:both;
  background: #e5e5e5;
    
}